//
//  PreviewData.swift
//  OnCue
//
//  Created by Pradyun Setti on 22/06/2024.
//

import Foundation

public struct PreviewData {
    private static let loreml = "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla non justo pharetra, commodo diam non, pharetra enim. Integer viverra interdum justo, eget porttitor sapien porta vel. Nam tempor tellus non vulputate hendrerit. Sed sit amet elit malesuada, iaculis nunc id, tempor neque. Mauris blandit volutpat"
    
    private static let lorem = "colon three"
    
    static let project = OCProject(name: "Test Project", color: "007AFF", cards: [
        OCCard(content: lorem, index: 0),
        OCCard(content: lorem, index: 1),
        OCCard(content: lorem, index: 2),
        OCCard(content: loreml, index: 3),
        OCCard(content: lorem, index: 4),
        OCCard(content: lorem, index: 5),
        OCCard(content: lorem, index: 6),
        OCCard(content: lorem, index: 7),
        OCCard(content: lorem, index: 8),
        OCCard(content: lorem, index: 9),
    ])
}
